/**
 * Style file for Ajax cart pro module, we create a standalone css file rather than generating it dynamically
 * is due to the reason Ajax cart pro is using LESS to compile its result css, so the styling here is compiled
 * by Magento and we copy them out to here, that's why we can't have a scss
 */
.aw-acp-popup-container.mfp-bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  overflow: hidden;
  width: 100%;
  height: 100%;
  background: #0B0B0B;
  opacity: 0.8;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.aw-acp-popup-container.mfp-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  height: 100%;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.aw-acp-popup-container .mfp-container {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 0 8px;
  width: 100%;
  height: 100%;
  text-align: center;
}
.aw-acp-popup-container .mfp-container::before {
  display: inline-block;
  height: 100%;
  content: "";
  vertical-align: middle;
}
.aw-acp-popup-container.mfp-align-top .mfp-container::before {
  display: none;
}
.aw-acp-popup-container .mfp-content {
  position: relative;
  z-index: 106;
  display: inline-block;
  margin: 0 auto;
  vertical-align: middle;
  text-align: left;
}
.aw-acp-popup-container .mfp-ajax-holder .mfp-content,
.aw-acp-popup-container .mfp-inline-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.aw-acp-popup-container.mfp-ajax-cur {
  cursor: progress;
}
.aw-acp-popup-container.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.aw-acp-popup-container .mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 50%;
  right: 8px;
  left: 8px;
  z-index: 105;
  margin-top: -0.8em;
  width: auto;
  color: #cccccc;
  text-align: center;
}
.aw-acp-popup-container .mfp-preloader a {
  color: #cccccc;
}
.aw-acp-popup-container .mfp-preloader a:hover {
  color: #ffffff;
}
.aw-acp-popup-container .mfp-s-ready .mfp-preloader {
  display: none;
}
.aw-acp-popup-container .mfp-s-error .mfp-content {
  display: none;
}
.aw-acp-popup-container .aw-acp-popup-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.aw-acp-popup-container--zoom-in.mfp-ready .aw-acp-popup-with-anim {
  opacity: 1;
}
.aw-acp-popup-container--zoom-in.mfp-removing .aw-acp-popup-with-anim {
  opacity: 0;
}
.aw-acp-popup-container--zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}
.aw-acp-popup {
  position: relative;
  margin: 20px auto;
  padding: 15px;
  max-width: 640px;
  background: #ffffff;
  box-sizing: border-box;
}
.aw-acp-popup * {
  box-sizing: border-box;
}
.aw-acp-popup .swatch-option {
  box-sizing: content-box;
}
.aw-acp-popup__title,
.aw-acp-popup__description,
.aw-acp-popup__options-wrapper {
  margin: 0 0 20px;
}
.aw-acp-popup__mobile-title {
  overflow: hidden;
  margin: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.aw-acp-popup__form .fieldset > .field:not(.choice) > .label,
.aw-acp-popup__form .fieldset > .field:not(.choice) > .control {
  width: auto;
  float: none;
}
.aw-acp-popup__form .fieldset > .field:not(.choice) > .label {
  text-align: left;
  box-sizing: content-box;
  padding: 0;
  margin: 0 0 5px;
}
.aw-acp-popup__options-wrapper .fieldset {
  margin-left: 2px;
}
.aw-acp-popup__options-wrapper .fieldset .legend {
  margin: 0 0 20px;
}
.aw-acp-popup__box-tocart-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
.aw-acp-popup__box-qty {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  margin: 0;
}
.aw-acp-popup__box-price {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}
.aw-acp-popup__box-price .price-container .price {
  font-size: 24px;
  color: #009900;
}
.aw-acp-popup__mobile-close-wrapper {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-left: 15px;
  line-height: 10px;
}
.aw-acp-popup__mobile-close-wrapper.headless {
  margin-left: 0;
  width: 100%;
}
.aw-acp-popup__mobile-close-wrapper .aw-acp-popup__mobile-close.action.primary {
  border: none;
  background: none;
  color: #1979c3;
  width: 100%;
}
.aw-acp-popup__message {
  margin: 0 0 20px;
  padding: 13px 20px;
  border-radius: 4px;
  font-size: 14px;
  line-height: 20px;
}
.aw-acp-popup__message--good {
  background: #e8fff2;
  color: #27ae60;
}
.aw-acp-popup__message--bad {
  background: #ffedeb;
  color: #e74c3c;
}
.aw-acp-popup__message--info {
  background: #fffae6;
  color: #2c3e50;
}
.aw-acp-popup__main {
  margin-bottom: 20px;
}
.aw-acp-popup__loader {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding: 0 40px;
  height: 300px;
}
.aw-acp-popup__loader-bar {
  position: relative;
  display: block;
  overflow: hidden;
  margin: auto;
  max-width: 300px;
  width: 100%;
  height: 20px;
  border-radius: 10px;
  background: #2bc253 -webkit-linear-gradient(top, #54f054, #2bc253);
  background: #2bc253 linear-gradient(180deg, #54f054, #2bc253);
  box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
}
.aw-acp-popup__loader-bar::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 101;
  overflow: hidden;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.2) 25%, transparent 0, transparent 50%, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, transparent 0, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 0, transparent 50%, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, transparent 0, transparent);
  background-size: 50px 50px;
  content: "";
  -webkit-animation: a 2s linear infinite;
  animation: a 2s linear infinite;
}
.aw-acp-popup__column--media {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.aw-acp-popup__reviews-wrapper,
.aw-acp-popup__image-wrapper {
  margin: 0;
  text-align: center;
}
.aw-acp-popup__reviews-wrapper {
  height: 20px;
  flex: 1 1 auto;
}
.aw-acp-popup__reviews-wrapper .product-reviews-summary {
  display: block;
}
.aw-acp-popup__reviews-wrapper .product-reviews-summary .rating-summary,
.aw-acp-popup__reviews-wrapper .product-reviews-summary .reviews-actions {
  display: inline-block;
  vertical-align: middle;
}
.aw-acp-popup__image-wrapper {
  flex: 0 0 auto;
}
.aw-acp-popup__image {
  max-width: 100%;
  max-height: 300px;
  height: auto;
}
.aw-acp-popup__actions {
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.aw-acp-popup__close-wrapper {
  text-align: center;
}
.aw-acp-popup__columns {
  width: auto !important;
}
.aw-acp-popup__columns .price-box {
  margin: 0;
}
.aw-acp-popup__submit,
.aw-acp-popup__close {
  font-size: 18px !important;
}
.aw-acp-popup__submit {
  width: 100%;
  height: 50px;
}
.aw-acp-popup__result {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  text-align: center;
  /* Related */
}
.aw-acp-popup__result-title {
  margin: 0 0 10px;
  font-size: 18px;
}
.aw-acp-popup__result-price {
  margin: 0 0 10px;
  font-size: 24px;
}
.aw-acp-popup__result-items {
  margin: 0 0 10px;
}
.aw-acp-popup__result-view-cart {
  margin: 0;
}
.aw-acp-popup__result__related {
  border-top: 1px solid #cccccc;
  margin-top: 25px;
  margin-bottom: 0;
}
.aw-acp-popup__result__related .title {
  margin-top: 10px;
}
.aw-acp-popup__result__related .products {
  margin: 0;
}
.aw-acp-popup__result__related .products .product-item-info {
  margin: -10px;
  padding: 9px;
}
@-webkit-keyframes a {
  0% {
    background-position: 0 0;
  }
  to {
    background-position: 50px 50px;
  }
}
@keyframes a {
  0% {
    background-position: 0 0;
  }
  to {
    background-position: 50px 50px;
  }
}
.mfp-hide {
  display: none !important;
}
/* Controls */
.input-text.qty {
  width: 54px;
  text-align: center;
}
.field.qty .label {
  font-weight: 600;
  margin: 8px 0;
  display: block;
}
@media (min-width: 580px) {
  .aw-acp-popup-container .aw-acp-popup-with-anim {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  .aw-acp-popup-container--zoom-in.mfp-ready .aw-acp-popup-with-anim {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .aw-acp-popup-container--zoom-in.mfp-removing .aw-acp-popup-with-anim {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  .aw-acp-popup__mobile-header {
    display: none;
  }
  .aw-acp-popup__options-wrapper {
    max-height: 700px;
    overflow-y: auto;
    padding: 0 5px 0 0;
  }
  .aw-acp-popup__columns {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .aw-acp-popup__column:first-child {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 250px;
  }
  .aw-acp-popup__column:nth-child(2) {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-left: 20px;
  }
}
@media (min-width: 640px) {
  .products-grid.products-acp-related .product-item {
    width: 24% !important;
  }
  .products-grid.products-acp-related .product-item:nth-child(n+5) {
    display: none;
  }
}
@media (max-width: 579px) {
  .aw-acp-popup-container .mfp-container {
    position: static;
    padding: 0;
    background: #ffffff;
  }
  .aw-acp-popup-container .mfp-container::before {
    display: none;
  }
  .aw-acp-popup-container .mfp-content {
    position: static;
  }
  .aw-acp-popup {
    position: static;
    margin: 0;
  }
  .aw-acp-popup__mobile-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 102;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    padding: 0 15px;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #000000;
    background: #ffffff;
  }
  .aw-acp-popup__product-info {
    display: none;
  }
  .aw-acp-popup--result .aw-acp-popup__message {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .aw-acp-popup--result .aw-acp-popup__message--info {
    display: none;
  }
  .aw-acp-popup--result .aw-acp-popup__columns {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin: auto;
    padding-bottom: 20px;
  }
  .aw-acp-popup--result .aw-acp-popup__column--media {
    display: none;
  }
  .aw-acp-popup__main {
    left: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0;
    padding: 40px 15px 40px 15px;
    width: 100%;
  }
  .aw-acp-popup__main.aw-acp-popup--result {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .aw-acp-popup__loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .aw-acp-popup__column:first-child {
    margin-bottom: 20px;
  }
  .aw-acp-popup__column--media {
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .aw-acp-popup__column--media.small .aw-acp-popup__image-wrapper {
    width: 50%;
    margin: auto;
  }
  .aw-acp-popup__reviews-wrapper {
    text-align: left;
    margin-bottom: 10px;
  }
  .aw-acp-popup__close-wrapper {
    display: none;
  }
  .aw-acp-popup__submit-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
  }
}
